[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=

[CAMERA_0]
NAME=UNNAMED
POSITION=21.3325 ,1.39875 ,74.4883
FORWARD=0.257794 ,-0.0799145 ,0.962892
UP=0.0206675 ,0.996802 ,0.0771962
MIN_FOV=60
MAX_FOV=60
IN_POINT=0
OUT_POINT=0.0526316
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=128.515 ,9.04763 ,60.2822
FORWARD=0.0629793 ,-0.434966 ,-0.898246
UP=0.030423 ,0.900447 ,-0.433902
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0526316
OUT_POINT=0.25731
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=82.991 ,1.55926 ,20.6954
FORWARD=0.991426 ,-0.0299957 ,-0.127207
UP=0.0297517 ,0.99955 ,-0.00381685
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.25731
OUT_POINT=0.391813
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=8.55557 ,4.52451 ,-6.34306
FORWARD=0.983021 ,-0.159318 ,0.0910807
UP=0.158639 ,0.987227 ,0.0146991
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.391813
OUT_POINT=0.564327
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=22.2949 ,4.54665 ,58.9266
FORWARD=0.61752 ,-0.257081 ,-0.743365
UP=0.164274 ,0.96639 ,-0.197751
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.564327
OUT_POINT=0.809942
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-19.6993 ,1.97829 ,59.1957
FORWARD=0.880636 ,-0.0799153 ,-0.46702
UP=0.0706021 ,0.996802 ,-0.0374411
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.809942
OUT_POINT=0.929825
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=22.0436 ,0.54965 ,83.1771
FORWARD=-0.966978 ,-0.0299959 ,0.253116
UP=-0.0290182 ,0.99955 ,0.00759516
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.929825
OUT_POINT=0.997076
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

